 .u-section-1 {
  min-height: 150px;
}

.u-section-1 .u-line-1 {
  animation-duration: 1000ms;
  transform-origin: right center 0;
  border-style: dotted;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: 700;
  width: 708px;
  letter-spacing: normal;
  margin: 50px calc(((100% - 1140px) / 2) + 216px) 0;
}

.u-section-1 .u-line-2 {
  width: 500px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    height: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    height: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-2 {
    margin-left: calc(((100% - 1140px) / 2) + 320px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 6px);
    margin-right: calc(((100% - 720px) / 2) + 6px);
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 28px;
    margin-left: calc(((100% - 720px) / 2) + 110px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    width: 540px;
  }

  .u-section-1 .u-line-2 {
    margin-left: calc(((100% - 540px) / 2) + 20px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
    width: 340px;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 485px;
}

.u-section-2 .u-group-1 {
  width: 940px;
  min-height: 435px;
  animation-duration: 1000ms;
  margin: 50px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px;
}

.u-section-2 .u-text-1 {
  line-height: 1.9;
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}